*{list-style:none;margin:0;padding:0;font-family:"ΛΞΜε";font-size:12px;text-decoration:none}
img{border:currentColor;border-image:none}
ul{margin:0;padding:0;display:block}
ul li{margin:0;padding:0;display:block}
dl{margin:0;padding:0;display:block}
dl dt{margin:0;padding:0;display:block}
dl dd{margin:0;padding:0;display:block}
h1{margin:0;padding:0;font-size:100%;font-weight:400}
h2{margin:0;padding:0;font-size:100%;font-weight:400}
h3{margin:0;padding:0;font-size:100%;font-weight:400}
h4{margin:0;padding:0;font-size:100%;font-weight:400}
h5{margin:0;padding:0;font-size:100%;font-weight:400}
h6{margin:0;padding:0;font-size:100%;font-weight:400}
a{color:#333}
a:hover{color:#e00;text-decoration:underline}
.cl{margin:0;padding:0;width:0;height:0;clear:both}
.of_w960{margin:0 auto;width:960px}
.of_fs14{font-family:"ΞΆΘνΡΕΊΪ";font-size:14px}
.pl13{padding-left:13px}
.pt25{padding-top:25px}
.backToTop{background:url(../images/back.gif) no-repeat;width:34px;height:34px;right:0;bottom:0;text-indent:-9999px;display:none;position:fixed;cursor:pointer;opacity:.5}
.backTo{opacity:.9}
body{background:url(../images/psd_06.jpg) no-repeat center 65px}
.top{background:#fff;width:100%;height:65px}
.head{margin:0 auto;width:960px;height:65px}
.logo{width:385px;height:55px;padding-top:10px;float:left}
.nav{width:570px;height:65px;border-right-color:#ebebeb;border-right-width:1px;border-right-style:solid;float:left}
.nav li{width:113px;height:65px;text-align:center;border-left-color:#ebebeb;border-left-width:1px;border-left-style:solid;float:left;display:block}
.nav li a{width:113px;height:58px;color:#333;line-height:50px;font-family:"ΞΆΘνΡΕΊΪ";font-size:16px;text-decoration:none;border-top-color:#fff;border-top-width:7px;border-top-style:solid;display:block}
.nav li a:hover{background:#f9f9f9;border-top-color:#237ded;border-top-width:7px;border-top-style:solid}
.banner_bg{width:100%;height:438px}
.banner{height:438px}
.banner img{display:block}
.offcn_nav{background:url(../images/psd_13.jpg) repeat-x left 28px;height:55px;line-height:35px;padding-top:15px;padding-bottom:32px}
.offcn_nav div.offcn_xz{background:url(../images/psd_13_01.jpg) no-repeat;width:35px;height:35px;text-align:center;color:#fff;font-family:"ΞΆΘνΡΕΊΪ";font-size:22px;margin-right:25px;float:left;display:block}
.offcn_nav div{width:35px;height:35px;text-align:center;color:#333;font-family:"ΞΆΘνΡΕΊΪ";font-size:18px;margin-right:25px;float:left;display:block;cursor:pointer}
.offcn_nav div.at{background:url(../images/psd_13_01.jpg) no-repeat;color:#fff}
.offcn_nav div.att{background:url(../images/psd_13_01.jpg) no-repeat;color:#fff}
.cons dl dt.at2{background:url(../images/psd_13_01.jpg) no-repeat left top}
.offcn_dl1{height:125px}
.offcn_dl1 dt{background:url(../images/psd_21.jpg) no-repeat left top;width:35px;height:auto;text-align:center;color:#fff;line-height:35px;padding-right:15px;font-family:"ΞΆΘνΡΕΊΪ";font-size:22px;float:left;display:block}
.offcn_dl1 dd{width:910px;height:auto;float:left;display:block}
.offcn_dl1 dd h1{width:910px;height:45px}
.offcn_dl1 dd h2{width:910px;display:none}
.offcn_dl1 dd h1 strong{background:url(../images/psd_23.jpg) no-repeat top;margin:0 0 0 10px;width:91px;height:45px;float:left;display:block}
.offcn_dl1 dd h1 strong.on{background:url(../images/psd_33.jpg) no-repeat top;margin:0 0 0 10px;width:91px;height:45px;float:left;display:block}
.offcn_dl1 dd h1 strong a{width:91px;height:45px;text-align:center;color:#fff;line-height:35px;font-family:"ΞΆΘνΡΕΊΪ";font-size:16px;display:block}
.offcn_dl1 dd h1 strong a.dq{background:url(../images/psd_33.jpg) no-repeat top}
.offcn_dl1 dd h1 strong a:hover{background:url(../images/psd_33.jpg) no-repeat top;color:#fff}
.offcn_dl1 dd span{margin:0 0 0 9px;width:91px;height:45px;text-align:center;line-height:35px;float:left;display:block}
.offcn_dl1 dd span a{background:url(../images/psd_23.jpg) no-repeat top;width:91px;height:35px;text-align:center;color:#fff;line-height:35px;padding-bottom:10px;font-family:"ΞΆΘνΡΕΊΪ";font-size:14px;float:left;display:block; cursor: pointer;}
.offcn_dl1 dd span a:hover{background:url(../images/psd_33_1.jpg) no-repeat top;color:#fff;font-family:"ΞΆΘνΡΕΊΪ";font-size:14px}
.offcn_dl2{height:180px}
.offcn_dl2 dt{background:url(../images/psd_21_01.jpg) no-repeat left top;width:35px;height:auto;text-align:center;color:#fff;line-height:35px;padding-right:15px;font-family:"ΞΆΘνΡΕΊΪ";font-size:22px;float:left;display:block}
.offcn_dl2 dd{width:910px;height:auto;float:left;display:block}
.offcn_dl2 dd h1{width:910px;height:45px}
.offcn_dl2 dd h2{width:910px;display:none}
.offcn_dl2 dd h1 strong{background:url(../images/psd_23.jpg) no-repeat top;margin:0 0 0 10px;width:91px;height:45px;float:left;display:block}
.offcn_dl2 dd h1 strong.on{background:url(../images/psd_33.jpg) no-repeat top;margin:0 0 0 10px;width:91px;height:45px;float:left;display:block}
.offcn_dl2 dd h1 strong a{width:91px;height:45px;text-align:center;color:#fff;line-height:35px;font-family:"ΞΆΘνΡΕΊΪ";font-size:16px;display:block}
.offcn_dl2 dd h1 strong a.dq{background:url(../images/psd_33.jpg) no-repeat top}
.offcn_dl2 dd h1 strong a:hover{background:url(../images/psd_33.jpg) no-repeat top;color:#fff}
.offcn_dl2 dd span{margin:0 0 0 9px;width:91px;height:43px;text-align:center;line-height:33px;float:left;display:block}
.offcn_dl2 dd span a{background:url(../images/psd_35.jpg) no-repeat top;width:91px;height:33px;text-align:center;color:#333;line-height:33px;padding-bottom:10px;font-family:"ΞΆΘνΡΕΊΪ";font-size:14px;float:left;display:block; cursor: pointer;}
.offcn_dl2 dd span a:hover{background:url(../images/psd_33_1.jpg) no-repeat top;color:#fff}
.offcn_div2{background:#f5f5f5;padding:45px 0;width:100%;height:101px}
.offcn_div2s{height:101px}
.offcn_div2s li{padding:0 44px;width:101px;height:101px;float:left;display:block}
.offcn_div2s li a{width:101px;height:101px;display:block}
.offcn_div2s li a:hover{width:101px;height:101px;display:block}
.offcn_div2s li.offcn_li1 a{background:url(../images/psd_40-05.jpg) no-repeat}
.offcn_div2s li.offcn_li1 a:hover{background:url(../images/psd_41-05.jpg) no-repeat}
.offcn_div2s li.offcn_li2 a{background:url(../images/psd_40.jpg) no-repeat}
.offcn_div2s li.offcn_li2 a:hover{background:url(../images/psd_41.jpg) no-repeat}
.offcn_div2s li.offcn_li3 a{background:url(../images/psd_40-02.jpg) no-repeat}
.offcn_div2s li.offcn_li3 a:hover{background:url(../images/psd_41-02.jpg) no-repeat}
.offcn_div2s li.offcn_li4 a{background:url(../images/psd_40-03.jpg) no-repeat}
.offcn_div2s li.offcn_li4 a:hover{background:url(../images/psd_41-03.jpg) no-repeat}
.offcn_div2s li.offcn_li5 a{background:url(../images/psd_40-04.jpg) no-repeat}
.offcn_div2s li.offcn_li5 a:hover{background:url(../images/psd_41-04.jpg) no-repeat}
#wrapCon{margin:0 auto;width:960px;overflow:hidden;clear:both;position:relative;-ms-zoom:1}
.liangdian_nr1{background:url(../images/psd_32.gif) no-repeat left top;padding:30px 25px 0 60px;width:405px;height:255px;text-align:left;line-height:22px;display:none;z-index:9999}
.footer{background:#333;padding:10px 0 30px;width:100%;clear:both}
.footers{width:100%;border-bottom-color:#5e5e5e;border-bottom-width:1px;border-bottom-style:solid}
.footers div{margin:0 auto;padding:20px 0;width:958px;text-align:left;color:#ccc}
.footers div strong{background:url(../images/psd_106.jpg) no-repeat;padding:4px 10px;line-height:16px;font-family:"ΞΆΘνΡΕΊΪ";font-size:14px}
.footers div span{background:url(../images/psd_109.jpg) no-repeat;padding:7px 15px 7px 10px;color:#ccc}
.copyright{margin:0 auto;width:958px}
.copyright p{text-align:left;color:#888;padding-top:15px}
.copyright p a{color:#888}
.copyright p a:hover{color:#888}
.offcn_fudong{background:url(../images/tck.png);padding:60px 25px 0;left:50%;top:50%;width:325px;height:273px;margin-top:-169px;margin-left:-187px;position:fixed}
.offcn_fudong_top{width:325px;height:273px;line-height:29px;position:relative}
.offcn_fudong_top span a{top:5px;right:-5px;color:#f9e803;font-family:"ΞΆΘνΡΕΊΪ";font-size:16px;text-decoration:none;position:absolute}
.offcn_fudong_top h1{color:#fff;line-height:20px;padding-left:45px;font-family:"ΞΆΘνΡΕΊΪ";font-size:16px;font-weight:400}
.offcn_fudong_top h2{color:#fff;line-height:20px;padding-left:45px;font-size:14px;font-weight:400}
.offcn_fudong_top h3{background:url(../images/tck_tu1.jpg) no-repeat;padding:10px 0 0 80px;height:55px;color:#333;line-height:20px;font-family:"ΞΆΘνΡΕΊΪ";font-size:14px;font-weight:400;margin-top:24px}
.offcn_fudong_top h3 span{color:#e60000;font-family:"ΞΆΘνΡΕΊΪ";font-size:14px}
.offcn_fudong_top h3 font{color:#e60000;font-family:"ΞΆΘνΡΕΊΪ";font-size:14px}
.offcn_fudong_top h4{background:url(../images/tck_tu2.jpg) no-repeat;padding:10px 0 0 80px;height:31px;color:#333;line-height:20px;font-family:"ΞΆΘνΡΕΊΪ";font-size:14px;font-weight:400;margin-top:10px}
.offcn_fudong_top h5{padding:60px 0 0 150px}
.zg_zx{font-size:18;color:#fff}
.zg_zxx{font-size:18px;font-family:"ΞΆΘνΡΕΊΪ";color:#000}
